登录  免费注册
当前位置:首页 > 漏洞详细信息

WordPress 'xmlrpc.php'远程安全绕过漏洞

 关注(0)  
CNVD-ID CNVD-2010-3138
公开日期 2010-12-10
危害级别
影响产品 WordPress WordPress 3.0.2
WordPress WordPress 3.0.1
BUGTRAQ ID 45299
漏洞描述 WordPress是一款流行的blog系统。XML-RPC远程发布接口没有正确的对编辑,发布或删除帖子进行强制的访问控制限制。要成功利用此安全漏洞需要"Author level"或"Contributor level"权限,并且启用了远程发布功能。
漏洞类型 通用型漏洞
参考链接 http://codex.wordpress.org/Version_3.0.3
漏洞解决方案 WordPress 3.0.3已经修复此漏洞,建议用户下载使用:http://www.wordpress.org/download/
厂商补丁 WordPress 'xmlrpc.php'远程安全绕过漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2010-12-10
收录时间 2010-12-10
更新时间 2010-12-10
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论